.loader {
  background: rgba(196,249,243,1);
  height: 5vh;
  width: 5vh;
  margin: 47vh auto;
  animation: loadit 4s linear infinite;
}

@media only screen and (max-width: 800px) {
.loader {
  height: 3vh;
  width: 3vh;
  margin: 47vh auto;
	}}

@keyframes loadit {
  55% {
    background: rgba(196,249,243,0.4);
    border-radius: 100%;
    transform: rotate(360deg);
    box-shadow: 7em 0 0 rgba(196,249,243,0.3),-7em 0 0 rgba(196,249,243,0.3),3em 0 0 rgba(196,249,243,0.3),-3em 0 0 rgba(196,249,243,0.3),0 7em 0 rgba(196,249,243,0.3),0 -7em 0 rgba(196,249,243,0.3),0 3em 0 rgba(196,249,243,0.3),0 -3em 0 rgba(196,249,243,0.3);
  }
}
